Bug 119514 - [PATCH] emulators/libspectrum: update to 0.4.0
Summary: [PATCH] emulators/libspectrum: update to 0.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-10 02:50 UTC by Yuri Pankov
Modified: 2008-02-09 02:20 UTC (History)
0 users

See Also:


Attachments
libspectrum-0.4.0.patch (2.35 KB, patch)
2008-01-10 02:50 UTC, Yuri Pankov
no flags Details | Diff
libspectrum-0.4.0.patch (2.50 KB, patch)
2008-01-27 15:23 UTC, Yuri Pankov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Pankov 2008-01-10 02:50:00 UTC
- Update to 0.4.0
- Take maintainership if current maintainer doesn't object

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-01-10 02:50:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Yuri Pankov 2008-01-27 15:23:56 UTC
Update:

- unconditionally depend on security/gcrypt - it can't be turned off
using configure and isn't such a big dependency, hopefully will help
to resolve ports/115096.
- slighly update description for AUDIOFILE
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2008-02-08 20:10:01 UTC
State Changed
From-To: feedback->open

With portmgr hat on, set to 'open'; previous maintainer was reset. 
Submitter has volunteered to be new maintainer.
Comment 4 Thomas Abthorpe freebsd_committer 2008-02-08 20:19:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 5 dfilter service freebsd_committer 2008-02-09 02:10:51 UTC
tabthorpe    2008-02-09 02:10:46 UTC

  FreeBSD ports repository

  Modified files:
    emulators/libspectrum Makefile distinfo pkg-plist 
  Log:
  - Update to 0.4.0
  - Pass maintainership to submitter
  
  PR:             ports/119514
  Submitted by:   Yuri Pankov <yuri.pankov gmail.com>
  
  Revision  Changes    Path
  1.10      +11 -15    ports/emulators/libspectrum/Makefile
  1.6       +3 -3      ports/emulators/libspectrum/distinfo
  1.5       +2 -2      ports/emulators/libspectrum/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Thomas Abthorpe freebsd_committer 2008-02-09 02:11:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!